.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f83ec758-6d79-0f92-fd20-ebd2864caa69 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f83ec758-6d79-0f92-fd20-ebd2864caa69) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0a7fb1d2-70f6-f13c-6cb4-5dca1c6d9c45 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0a7fb1d2-70f6-f13c-6cb4-5dca1c6d9c45) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58e812c1-0c97-514a-1ea4-d4452a63f846 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58e812c1-0c97-514a-1ea4-d4452a63f846) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dcf9e94b-7a81-23aa-6371-098ff5c25b3a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dcf9e94b-7a81-23aa-6371-098ff5c25b3a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c6cd700b-7dc1-a00d-b241-fcab10db1c25 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6cd700b-7dc1-a00d-b241-fcab10db1c25) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fc708f6d-bd5b-fbfe-7f92-4112d7dd80ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fc708f6d-bd5b-fbfe-7f92-4112d7dd80ab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-65b9587e-5a5b-6b90-77c5-0cda20d2faef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-65b9587e-5a5b-6b90-77c5-0cda20d2faef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38fa6215-81f7-cf82-139f-bb787c205506 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38fa6215-81f7-cf82-139f-bb787c205506) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-183acb9e-31ea-0b44-b873-02f7843c26f4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-183acb9e-31ea-0b44-b873-02f7843c26f4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cb25343e-806b-6ae8-f364-01254f0d6585 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb25343e-806b-6ae8-f364-01254f0d6585) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-05e836f9-a05c-a55e-6797-621e24a9bf10 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-05e836f9-a05c-a55e-6797-621e24a9bf10) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e0da69d4-35f0-c952-79fa-9c57689af52b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0da69d4-35f0-c952-79fa-9c57689af52b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3be17e9e-d1ad-c25c-52a8-f4d4948ffbd1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3be17e9e-d1ad-c25c-52a8-f4d4948ffbd1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
